@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0 
}

body {
    color: #000;
    overflow: hidden;
    font-family: Roboto, sans-serif;
    font-weight: 400;
}

h1 {
    position: fixed;
    right: 0.25em;
    bottom: 0.25em;
    z-index: 100;
    font-weight: 700;
    color: #fff;
}

#panel-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    height: 100%;
    min-width: 100px;
}

#panel {
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
}

#panel-wrapper:hover #panel {
    display: block;
    opacity: 1;
}

#panel a {
    width: 42px;
    display: inline-block;
    color: #ccc;
    opacity: 0.8;
    margin: 0.25em 0;
}

#panel a:hover {
    color: #fff;
}

#panel .fa-ban {
    opacity: 0.5;
}

#panel a.active .fa-ban {
    display: none;
}